function VehicleTweakData:_init_data_kubelwagen()
	self.kubelwagen = {
		unit = "units/vanilla/vehicles/fps_vehicle_kubelwagen/fps_vehicle_kubelwagen",
		name = "hud_vehicle_kubelwagen",
		hud_label_offset = 150,
		animations = {
			passenger_back_right = "drive_kubelwagen_back_right",
			vehicle_id = "kubelwagen",
			passenger_back_left = "drive_kubelwagen_back_left",
			passenger_front = "drive_kubelwagen_passanger",
			driver = "drive_kubelwagen_driver"
		},
		sound = {
			horn_start = "kubel_horn_start",
			door_close = "car_door_open",
			gear_shift = "gear_shift",
			bump_rtpc = "TRD_bump",
			slip_locator = "anim_tire_front_left",
			slip_stop = "car_skid_stop_01",
			hit_rtpc = "TRD_hit",
			hit_enemy = "car_hit_body_01",
			engine_rpm_rtpc = "TRD",
			slip = "car_skid_01",
			horn_stop = "kubel_horn_stop",
			broken_engine = "falcogini_engine_broken_loop",
			engine_stop = "kubel_final_engine_stop",
			engine_sound_event = "kubel_final_engine",
			hit = "car_hits_something",
			lateral_slip_treshold = 0.35,
			bump_treshold = 8,
			bump = "car_bumper_01",
			engine_start = "kubel_final_engine_start",
			longitudal_slip_treshold = 0.8,
			engine_speed_rtpc = "TRD_speed",
			bump_locator = "anim_tire_front_left"
		},
		seats = {
			driver = {
				has_shooting_mode = false,
				name = "driver",
				next_seat = "passenger_front",
				allow_shooting = false,
				fov = 75,
				driving = true,
				camera_limits = {
					50,
					45
				}
			},
			passenger_front = {
				name = "passenger_front",
				has_shooting_mode = false,
				next_seat = "passenger_back_right",
				allow_shooting = true,
				driving = false,
				shooting_pos = Vector3(40, -20, 50),
				camera_limits = {
					90,
					45
				}
			},
			passenger_back_right = {
				name = "passenger_back_right",
				has_shooting_mode = true,
				next_seat = "passenger_back_left",
				allow_shooting = false,
				driving = false,
				shooting_pos = Vector3(30, -20, 50),
				camera_limits = {
					90,
					45
				}
			},
			passenger_back_left = {
				name = "passenger_back_left",
				has_shooting_mode = true,
				next_seat = "driver",
				allow_shooting = false,
				driving = false,
				shooting_pos = Vector3(-40, -20, 50),
				camera_limits = {
					90,
					45
				}
			}
		},
		loot_points = {
			loot = {
				name = "loot"
			}
		},
		repair_point = "v_repair_engine",
		trunk_point = "interact_trunk",
		damage = {
			max_health = 100000
		},
		max_speed = 120,
		max_rpm = 6000,
		loot_drop_point = "v_repair_engine",
		max_loot_bags = 8,
		interact_distance = 350,
		driver_camera_offset = Vector3(0, 0.2, 15.5),
		skins = {}
	}
end